<?php

namespace App\Controller;

use PHPUnit\Framework\TestCase;


/**
 *
 */
class RequestControllerTest extends TestCase
{
	
	public function setUp(): void
	{
	}
	
	public function tearDown(): void
	{
	}
	
	
}
